{
  "name": "dfx-bootstrap-table",
  "version": "1.4.0",
  "description": "Angular table CDK implementation for Bootstrap with filtering, sorting and pagination.",
  "private": false,
  "license": "MIT",
  "homepage": "https://datepoll.org",
  "keywords": [
    "table",
    "angular",
    "bootstrap",
    "angular2",
    "typescript",
    "ng",
    "ngx",
    "ng-bootstrap",
    "ngx-bootstrap",
    "ng-bootstrap-table",
    "ngx-bootstrap-table",
    "cdk",
    "filter",
    "filtering",
    "ordering",
    "order",
    "pagination",
    "paginator"
  ],
  "author": {
    "name": "Dafnik",
    "email": "contact@dafnik.me",
    "url": "https://dafnik.me"
  },
  "funding": {
    "type": "liberapay",
    "url": "https://liberapay.com/Dafnik"
  },
  "bugs": {
    "url": "https://gitlab.com/DatePoll/common/dfx-common/-/issues"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/DatePoll/common/dfx-common.git"
  },
  "peerDependencies": {
    "@angular/common": "4 - 15",
    "@angular/core": "4 - 15",
    "@angular/cdk": "4 - 15",
    "@angular/animations": "4 - 15",
    "bootstrap": "4 - 5",
    "rxjs": "2 - 7"
  }
}
